/* Start Viewport desktop */
#body-content { height:1044px; }
body { background-color:#ffffff; }
#imageContainer_5 { top:0px; left:0px; width:980px; height:500px; z-index:102; }
#imageContainer_5 img { width:980px; height:653px; margin-top:-77px; margin-left:0px; }
#txtBox_6 { top:194px; left:178px; width:624px; height:132px; z-index:105; }
#stripTool_8 { top:550px; left:0px; width:980px; height:458px; z-index:106; }
#txtBox_11 { top:829px; left:665px; width:263px; height:215px; z-index:107; }
#txtBox_12 { top:826px; left:67px; width:238px; height:154px; z-index:109; }
#txtBox_13 { top:803px; left:361px; width:258px; height:201px; z-index:108; }
#imageContainer_15 { top:602px; left:96px; width:180px; height:180px; z-index:110; }
#imageContainer_15 img { width:395px; height:180px; margin-top:0px; margin-left:-107px; }
#imageContainer_16 { top:602px; left:400px; width:180px; height:180px; z-index:111; }
#imageContainer_16 img { width:395px; height:180px; margin-top:0px; margin-left:-107px; }
#imageContainer_17 { top:602px; left:707px; width:180px; height:180px; z-index:112; }
#imageContainer_17 img { width:395px; height:180px; margin-top:0px; margin-left:-107px; }
/* End Viewport desktop */
